# clipper makefile

include(config.status)

# these should be OK
ICCTBX=${CCTBX}
IBOOST=${BOOST}


CPPFLAGS=${XCPPFLAGS} -I${ICCTBX} -I${IBOOST}


# library files
obj=include(clipper/cctbx/Makefile.obj)


# make rules
all:	libclipper-cctbx.a

libclipper-cctbx.a:	${obj}
		rm -f $@; ${AR} $@ ${obj}

include(clipper/cctbx/Makefile.dep)

%.o:		%.cpp
		${CXX} -c $(CFLAGS) $(CPPFLAGS) $<

clean: 
		rm *.a *.o

